<div class="container">
  <div class ="row">
    <div class="col-12">
      <div class="col-xl-6 offset-xl-3 mb-3 col-12">
        <%= devise_error_messages! %>
      </div>
    </div>
    <div class="col-12 login">
      <div class="wrap">
      <div class="account-wall text-center">
        <div class="logo">REGISTER</div>
        <div class="login-form-1">
        <%= form_for(resource, as: resource_name, url: registration_path(resource_name), :html => {:id => "register-form", :class => "text-left"}) do |f| %>

        <div class="main-login-form">
          <div class="login-group">
            <div class="form-group">
              <%= f.text_field :first_name, required: true, autofocus: "on", autocomplete: "off", class: "form-control", placeholder: "First name" %>
            </div>

            <div class="form-group">
              <%= f.text_field :last_name, required: true, autocomplete: "off", class: "form-control", placeholder: "Last name" %>
            </div>

            <div class="form-group">
              <%= f.email_field :email, required: true, email: true, autocomplete: "off", class: "form-control", placeholder: "Email" %>
            </div>

            <div class="form-group">
              <%= f.password_field :password, required: true, minlength: 6, autocomplete: "off", class: "form-control", placeholder: "Password" %>
            </div>

            <% if @minimum_password_length %>
              <em>(<%= @minimum_password_length %> characters minimum)</em>
            <% end %>

            <div class="form-group">
              <%= f.password_field :password_confirmation, equalTo: "#user_password", required: true, autocomplete: "off", class: "form-control", placeholder: "Password confirmation" %>
            </div>
            <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
            <% end %>
          </div>
        </div>
        <div class="etc-login-form">
          <p>Sign in <a href="/users/sign_in">click here</a></p>
        </div>
        </div>
      </div>
      </div>
    </div>
  </div>
</div>